<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class DataMenuFree4Sub4 extends DataMenuFreeSight8
{
  public function get2ndColumn()
  {
    $tmp = $this->sight;
    $this->getsight(111);
    $this->getdataarraynocolumn();
    $retour = $this->getnocolumn();
    $this->sight = $tmp;

    return $retour;
  }
}